---

#! /zdci/db/releases/20260726121812/lkp-src/jobs/blktests/blktests-nvme.yaml
suite: blktests
testcase: blktests
category: functional
disk: 1SSD
blktests:
  test: nvme-group-01
  nvme_trtype: rdma
  use_siw: true
job_origin: blktests-nvme.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: igk-rpl-d02
tbox_group: igk-rpl-d02
job_file: "/lkp/jobs/scheduled/igk-rpl-d02/blktests-1SSD-rdma-nvme-group-01-true-debian-13-x86_64-20250902.cgz-05c3e88488ed-20260731-4097996-aarcb9-0.yaml"
id: 87ea3880027f976eeb3f652db9926b418416e905
queuer_version: "/lkp/xsang/.src-20260730-103056"

#! /zdci/db/releases/20260726121812/lkp-src/hosts/igk-rpl-d02
model: Raptor Lake
nr_cpu: 16
memory: 32G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_25030M800885-part4"
rootfs_partition: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_25030M800885-part3"
brand: Intel(R) Core(TM) i7-13620H
ucode: '0x6134'
stepping: 06-ba-02
kernel_cmdline_hw: acpi_rsdp=0x3f88a014 kho=off
belongs_to: igk
LKP_SERVER: 10.250.17.2
need_kconfig_hw:
- BTRFS_FS

#! /zdci/db/releases/20260726121812/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260726121812/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260726121812/lkp-src/include/disk/nr_ssd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- BLK_DEV_NVME: "y"
- NVME_AUTH: "y"
- NVME_CORE: "y"
- NVME_FABRICS: "y"
- NVME_HOST_AUTH: "y"
- NVME_MULTIPATH: "y"
- NVME_TARGET: "y"
- NVME_TARGET_AUTH: "y"
- NVME_TARGET_LOOP: "y"
- NVME_TARGET_PASSTHRU: "y"
- NVME_TARGET_RDMA: "y"
- INFINIBAND: "y"
- INFINIBAND_ADDR_TRANS: "y"
- NVME_RDMA: "y"
- CRYPTO_DH: "y"
- CRYPTO_DH_RFC7919_GROUPS: "y"
- CRYPTO_HMAC: "y"
- CRYPTO_KPP: "y"
- CRYPTO_SHA256: "y"
- CRYPTO_SHA512: "y"
- FAIL_IO_TIMEOUT: "y"
- BLK_DEV_INTEGRITY: "y"
- BLK_DEV_LOOP: m
- BLK_DEV_NULL_BLK
- BLK_DEV_NULL_BLK_FAULT_INJECTION: "y"
- BTRFS_FS: m
- BTRFS_FS_POSIX_ACL: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAULT_INJECTION_CONFIGFS: "y"
- RDMA_RXE: m
- RDMA_SIW: m

#! /zdci/db/releases/20260726121812/lkp-src/include/queue/cyclic
commit: 05c3e88488ed8c12129ca04db84e4c02a16d7ee9

#! /zdci/db/releases/20260726121812/lkp-src/programs/blktests/include
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2026-07-31 15:20:29.877348572 +02:00
_rt: "/result/blktests/1SSD-rdma-nvme-group-01-true/igk-rpl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/05c3e88488ed8c12129ca04db84e4c02a16d7ee9"
compiler: gcc-14
head_commit: 5c649ee69b9ace9798ed8330fb66e5302e1ecdb8
base_commit: f5098b6bae761e346ebcd9da7f95622c04733cff
branch: linux-devel/devel-hourly-20260727-015628
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20260731-141141"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/blktests/1SSD-rdma-nvme-group-01-true/igk-rpl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/05c3e88488ed8c12129ca04db84e4c02a16d7ee9/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/05c3e88488ed8c12129ca04db84e4c02a16d7ee9/vmlinuz-7.2.0-rc3+
- branch=linux-devel/devel-hourly-20260727-015628
- job=/lkp/jobs/scheduled/igk-rpl-d02/blktests-1SSD-rdma-nvme-group-01-true-debian-13-x86_64-20250902.cgz-05c3e88488ed-20260731-4097996-aarcb9-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=05c3e88488ed8c12129ca04db84e4c02a16d7ee9
- intremap=posted_msi
- acpi_rsdp=0x3f88a014 kho=off
- max_uptime=7200
- LKP_SERVER=10.250.17.2
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyUSB0,115200
- console=ttyUSB0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/05c3e88488ed8c12129ca04db84e4c02a16d7ee9/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/blktests_20260728.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/blktests-x86_64-6f5a1dc-1_20260728.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20260715.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20260512.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: igk

#! /zdci/db/releases/20260727191328/lkp-src/include/site/igk
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/igk-rpl-d02/blktests-1SSD-rdma-nvme-group-01-true-debian-13-x86_64-20250902.cgz-05c3e88488ed-20260731-4097996-aarcb9-0.cgz"
last_kernel: 6.1.0-42-amd64
finish_time: 2026-07-31 17:06:15.887965167 +02:00

#! user overrides

#! /zdci/db/releases/20260728205434/lkp-src/include/site/igk
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/05c3e88488ed8c12129ca04db84e4c02a16d7ee9/vmlinuz-7.2.0-rc3+"
result_root: "/result/blktests/1SSD-rdma-nvme-group-01-true/igk-rpl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/05c3e88488ed8c12129ca04db84e4c02a16d7ee9/0"
user: lkp

#! /zdci/db/releases/20260731135448/lkp-src/include/site/igk
dequeue_time: 2026-07-31 16:57:44.607317246 +02:00
job_state: finished
loadavg: 1.32 1.03 0.50 1/271 73594
start_time: '1785509974'
end_time: '1785510418'
version: "/lkp/lkp/.src-20260731-141141:ccac0da0379c:bb4e078c952a"
